# frozen_string_literal: true

module Codebreaker
  module Validation
    def size_correct?(value)
      value.length.between?(3, 20)
    end

    def guess_valid?(value)
      /^[1-6]{4}$/.match?(value)
    end
  end
end
